/*
*   Layout Styles
*/

body {
	background: #043473;
	margin: 0;
	padding: 0;
}

#wrap {
	margin: 0 auto;
	background: transparent;
	box-shadow: none;
	width: 940px;
}

/* SUPERSIZED STYLES*/
#supersized { 
	position:fixed; left:0; top:0; overflow:hidden; z-index:-999; height:100%; width:100%; 
}
#supersized img{ 
	width:auto; height:auto; position:relative; outline:none; border:none; 
}

/**
* HEADER
*/

#header {
	background: url('../images/bg-header.png') 136px 0 no-repeat!important;
	height: 100px;
}

/* Logo */
#title-area {
	padding: 10px 0 0;
	width: 135px;
}

#title a {
	display: block;
	text-indent: -9999px;
	outline: 0;
	font-size: 0;
	line-height: 1px;
	width: 141px;
	height: 86px;
	background: url('../images/logo-tik.png') 0 0 no-repeat;
}

/* Main Nav */
#header .widget-area {
	float: left;
	width: 778px;
	padding: 40px 0 0 20px;
}

#header .widget_nav_menu {
	width: 694px;
}

#header .menu {
	border: none;
	background: none;
}

#header .menu li a {
	border-top: 3px solid #fff;
}

.menu-primary a, #header .menu a {
	border: none;
	background: none;
	text-transform: uppercase;
	font-size: 12px;
	padding: 5px 5px 6px;
	/* HAGEN margin: 0 10px;*/
        margin: 0 5px;
}

.menu-primary a:hover, #header .menu a:hover {
	border-top: 3px solid #7fc5e5;
}

#header .menu .current-menu-item a {
	border-top: 3px solid #008ccb;
}

.menu-primary li a.sf-with-ul, .menu-secondary li a.sf-with-ul, #header .menu li a.sf-with-ul { padding-right: 5px; }

.menu-primary li ul, .menu-secondary li ul, #header .menu li ul {
	width: 180px;
}


/* Search box */
#header .widget_search {
	float: right;
}

#header .searchform {
	padding: 0;
}

#header .searchform input {
	background: #f5f5;
	border: solid e0e0e0;
	border-width: 0 1px;
	float: left;
	margin: 0 8px 0 0;
	font-size: 12px;
	color: #888;
	/* HAGEN width: 150px;*/
        width: 150px;
	outline: 0;
}

#header .searchform input.searchsubmit {
	border: none;
	background: url('../images/icon-search.gif') 0 0 no-repeat;
	width: 24px;
	height: 25px;
	text-indent: -9999px;
	font-size: 0;
	line-height: 1px;
	margin: 2px 0 0;
	float: right;
}

#header .searchform input.searchsubmit:hover {
	background-position: 0 -27px;
}


/**
* HOMEPAGE
*/

/* Basic Setup */
.home #content-sidebar-wrap #content {
	background: none;
	width: 516px;
}

/* Splash */
#splash {
	margin: 60px 0 50px;
	position: relative;
	min-height: 240px;
}

#splash #slides {
	width: 780px;
	margin: 0 auto;
}

#splash #slides .slide {
	display: none;
	background: none !important;
}

.slide h1 {
	color: #fff;
	font-size: 58px;
	font-weight: bold;
	padding: 0;
	display: block;
	line-height: 55px;
	text-shadow: 0px 3px 8px #09375C;
	text-transform: uppercase;
}



.slide .button-learn-more {
	display: block;
	float: left;
	background: url('../images/btn-primary.png') 0 0 no-repeat;
	width: 127px;
	height: 33px;
	color: #fff;
	padding: 11px 0 0;
	font-size: 14px;
	font-weight: bold;
	text-shadow: 0px 2px 2px #297a29;
	text-align: center;
	margin: 15px 0 0 2px;
}

.slide .button-learn-more:hover {
	text-decoration: none;
	background-position: 0 -51px;
}

#splash .nav a {
	display: block;
	width: 27px;
	height: 40px;
	background: url('../images/splash-nav.png') no-repeat;
	position: absolute;
	top: 70px;
}
#splash .nav a#next { background-position: left top; right: 0; }
#splash .nav a#prev { background-position: left bottom; left: 0; }
#splash .nav a:hover {
	top: 69px;
}

/* Modules */
.home .module {
	-webkit-border-radius: 0px 0px 3px 3px;
    border-radius: 0px 0px 3px 3px;
	-webkit-box-shadow:  0px 4px 4px -2px rgba(0, 0, 0, .3);
    box-shadow:  0px 4px 4px -2px rgba(0, 0, 0, .3);
	background: #fff;
	margin: 0 0 20px;
	font-size: 12px;
}

.home .mod-title {
	display: block;
	color: #fff;
	background: url('../images/title-sprite.png') 0 0 no-repeat #005FA3;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
	padding: 10px 20px 6px;
}


/* Nexus Suite */
.home #nexussuite .mod-title {
	display: block;
	background: url('../images/title-sprite.png') 0 -40px no-repeat;
	height: 24px;
}

.home #nexussuite ul {
	margin: 0;
	padding: 11px;
}

.home #nexussuite ul li {
  list-style-type: none;
  float: left;
  margin: -1px;
  padding: 0px;
  background: url('../images/bg-tile-suite.jpg') 0 0 repeat-x;
  border: 1px solid #e6e6e6;
  position: relative;
  overflow: hidden;
}


.ie7 .home #nexussuite ul li {
	width: 247px;
}

.home #nexussuite ul li a {
	display: block;
	width: 197px;
	height: 47px; 
	font-size: 14px;
	font-weight: bold;
	color: #222;
	background: url('../images/icons-suite.png') no-repeat;
	margin: 10px 0 0 10px;
	padding: 6px 0 0 40px;
        text-indent: 35px;
        line-height: 30px;
        vertical-align: middle;
}

.home #nexussuite #dataCon {
	background-position: 0 8px;
}
.home #nexussuite #hmcGate {
	background-position: 0 -45px;
}
.home #nexussuite #payVer {
	background-position: 0 -104px;
}
.home #nexussuite #hcmRep {
	/*background-position: 0 -161px;*/
        background-position: 0 -166px;
}
.home #nexussuite #supPack {
	background-position: 0 -223px;
        text-align: left;
}
.home #nexussuite #supPack span.double-line {
	display: block;
        margin-left: 28px;
        line-height: 15px;
        text-indent: 0px;
}
.home #nexussuite #hcmDat {
	background-position: 0 -279px;
}

.home #nexussuite ul li a.nexusHover {
	background: url('../images/icons-suite.png') 45px -320px no-repeat #0086c5;
	color: #fff;
	display: block;
	width: 167px;
	height: 45px; 
	font-size: 14px;
	font-weight: bold;
	position: absolute;
	z-index: 500;
	margin: -1px 0 0 0;
	padding: 18px 0 0 80px;
	bottom: -63px;
        text-indent: 5px;
}
.home #nexussuite ul li a.nexusHover:hover,
.home #nexussuite ul li a:hover {
	text-decoration: none;
}


/* Homepage News */
.home #news .post-wrapper {
	padding: 15px 20px 25px;
}
.home #news .post-content {
	width: 380px;
	border-right: dotted 1px #AAA;
	padding: 0 20px 0 0;
	float: left;
}
.home #news .post-content p {
	font-size: 14px;
	margin: 0 0 10px;
}


.home .post-date {
	width: 95px;
	float: right;
	text-transform: uppercase;
	text-align: center;
	margin: 0;
	padding: 10px 0 0;	
}

.home .post-date span {
	display: block;
	color: #888;
	font-weight: bold;
}

.home .post-date .day { font-size: 60px; line-height: 32px; }
.home .post-date .month { font-size: 34px; }

/* Homepage Sidebar */
.home #sidebar { width: 380px; }

.home #sidebar #clients img {
	padding: 20px 0;
	width: 360px;
	margin: 0 auto;
	display: block;
}

.home #sidebar #social {
	float: left;
	margin: 0 20px 0 0;
}

.home #sidebar #partners {
	float: left;
	padding: 9px 20px 8px;
}



/**
* SUBPAGE
*/

/* Layout */
#inner { padding: 0 0 80px; }
#content-sidebar-wrap #content {
	padding: 0;
	width: 576px;
	background: #fff;
	-webkit-border-radius: 0px 0px 3px 3px;
    border-radius: 0px 0px 3px 3px;
	-webkit-box-shadow:  0px 4px 4px -2px rgba(0, 0, 0, 0.3);
    box-shadow:  0px 4px 4px -2px rgba(0, 0, 0, 0.3);
	}

.home #content-sidebar-wrap #content {
	-webkit-border-radius: 0;
    border-radius: 0;
	-webkit-box-shadow: none;
    box-shadow: none;
}
	
#content-sidebar-wrap #content .entry-content {
	padding: 20px;
	-webkit-border-radius: 0px 0px 3px 3px;
    border-radius: 0px 0px 3px 3px;
}

#content-sidebar-wrap #content .entry-content,
#content-sidebar-wrap #content .entry-content p {
	font-size: 14px;
}

/* Breadcrumb */
.breadcrumb {
	margin: 0;
	padding: 11px 20px 9px;
	font-size: 11px;
	text-transform: uppercase;
	background: url('../images/bg-breadcrumb.jpg') 0 0 repeat-y #005796;
	color: #fff;
	border: 0;
}

.breadcrumb a { color: #fff; }

/**
* NEWS LIST
*/
#content-sidebar-wrap #content .post {
	margin: 30px 0 20px;
	float: left;
}

.post .post-date {
	width: 70px;
	float: left;
	text-transform: uppercase;
	text-align: center;
	margin: 0;
	padding: 10px 20px 0;	
}

.post .post-date span {
	display: block;
	color: #888;
	font-weight: bold;
}

.post .post-date .day { font-size: 60px; line-height: 32px; }
.post .post-date .month { font-size: 34px; line-height: 48px;}
.post .post-date .year { font-size: 20px; line-height: 8px; }

#content-sidebar-wrap #content .post .entry-content {
	width: 470px;
	float: left;
	padding: 0 0 10px 20px;
	border-left: dotted 1px #aaa;
}

#content-sidebar-wrap #content .post .entry-content p {
	margin: 0 0 10px;
}

/* HAGEN Event styles */
#content-sidebar-wrap #content .event {
	margin: 30px 0 20px;
	float: left;
}

.event .post-date {
	width: 70px;
	float: left;
	text-transform: uppercase;
	text-align: center;
	margin: 0;
	padding: 10px 20px 0;	
}

.event .post-date span {
	display: block;
	color: #888;
	font-weight: bold;
}

.event .post-date .day { font-size: 60px; line-height: 32px; }
.event .post-date .month { font-size: 34px; line-height: 48px;}
.event .post-date .year { font-size: 20px; line-height: 8px; }

#content-sidebar-wrap #content .event .entry-content {
	width: 470px;
	float: left;
	padding: 0 0 10px 20px;
	border-left: dotted 1px #aaa;
}

#content-sidebar-wrap #content .event .entry-content p {
	margin: 0 0 10px;
}

.event .entry-content h3 {
    display: block;
    font-style: italic;
    font-weight: normal;
    text-indent: 30px;
    background: url('../images/calendar-blue.png') 0 7px no-repeat;
}

.event .entry-content h3 a span.times {
    text-indent: 20px;
    font-size: .7em;
}

/* Pagination */
#content .navigation {
	text-align: center;
	font-size: 11px;
}
#content .navigation ul li.active a {
	color: #fff;
	background: #0D72C7;
	border-color: #0D72C7;
}
#content .navigation ul li a:hover{
	text-decoration: none;
}
#content .navigation ul li.active a:hover{
	background: #007fb9;
}

/**
* NEWS SINGLE POST
*/
.single #content-sidebar-wrap #content .post .entry-content {
	width: auto;
	padding:  0 20px 20px;
}

.single .post-meta {
	border: dotted 1px #aaa;
	border-width: 1px 0;
	padding: 9px 0 3px;
	margin: 20px 0;
}
.single #content-sidebar-wrap #content .post .entry-content .post-meta p {
	margin: 0;
	color: #444;
	font-size: 11px;
	padding: 2px 0 0;
}
.single .post-meta .published { float: left; }
.single .post-meta .addthis_toolbox { float: right; }

/**
* SIDEBAR
*/
#sidebar {
	width: 300px;
	float: right;
}

#sidebar .module {
	-webkit-border-radius: 0px 0px 3px 3px;
    border-radius: 0px 0px 3px 3px;
	-webkit-box-shadow:  0px 4px 4px -2px rgba(0, 0, 0, .3);
    box-shadow:  0px 4px 4px -2px rgba(0, 0, 0, .3);
	background: #fff;
	margin: 0 0 20px;
	font-size: 12px;
}

#sidebar .mod-title {
	display: block;
	color: #fff;
	background: url('../images/title-sprite.png') 0 0 no-repeat #005FA3;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
	padding: 11px 20px 8px;
}

#sidebar .module ul {
	margin: 0;
	padding: 10px 20px;
}
#sidebar .module ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	border-bottom: 1px dotted #aaa;
	display: block;
}
#sidebar .module ul li:last-child {
	border-bottom: none;
}

#sidebar .module ul li a {
	display: block;
	padding: 5px 0;
}
#sidebar .module .widget ul li a {
	display: inline;
	padding: 5px 0;
}
#sidebar .module ul li a:hover {
	text-decoration: none;
	padding-left: 2px;
}
#sidebar .module .widget ul li a:hover {
	text-decoration: underline;
	padding-left: 0px;
}

/* Contact Box */
#sidebar #contact,
#sidebar #social,
#sidebar #social-small,
#sidebar #partners,
#sidebar #brochureLink  {
	-webkit-border-radius: 3px;
    border-radius: 3px;
	padding: 20px;
}

.ie7 #sidebar #contact { padding: 20px 20px 0; }

#sidebar #contact .mod-title,
#sidebar #social .mod-title,
#sidebar #social-small .mod-title{
	background: none;
	color: #222;
	font-style: italic;
	font-weight: bold;
	text-transform: none;
	padding: 7px 0 0;
	float: left;
	margin: 0 10px 0 0;
}

#sidebar #contact a {
	display: block;
	float: left;
	background: url('../images/btn-primary-aside.png') 0 0 no-repeat;
	width: 91px;
	height: 25px;
	color: #fff;
	padding: 8px 0 0 18px;
}
#sidebar #contact a:hover {
	background-position: 0 bottom;
	text-decoration: none;
}

/* Brochure Box */
#sidebar #brochureLink { padding: 15px 20px; width: 195px; }

.ie7 #sidebar #brochureLink { padding: 15px 20px 0; }

#sidebar #brochureLink a {
	display: block;
	background: url('../images/icon-pdf.gif') no-repeat;
	padding: 1px 0 0 25px;
}
#sidebar #brochureLink a:hover {
	margin: 0 0 0 2px;
	text-decoration: none;
}

/* Contact Details */
#sidebar #contactDetails ul li {
	padding: 10px 0;
}

/* Social Box */
#sidebar #social,
#sidebar #social-small {
	width: 315px;
	padding: 17px 20px 14px;
}

/* Smaller social */
#sidebar #social-small {
	width: 220px;
}

#sidebar #social .mod-title {
	text-transform: none;
	padding: 5px 15px 2px 0;
	margin: 22px 13px 0 0;
	border-right: 1px #aaa dashed;
}
#sidebar #social-small .mod-title {
	text-transform: none;
	padding: 5px 15px 2px 0;
	margin: 6px 13px 0 0;
	border-right: 1px #aaa dashed;
}

#sidebar #social ul,
#sidebar #social-small ul {
	margin: 0;
	padding: 0;
}

#sidebar #social ul li,
#sidebar #social-small ul li{
	float: left;
	padding: 0;
	margin: 0;
	border: none;
}

#sidebar #social ul li a,
#sidebar #social-small ul li a {
	display: block;
/*	width: 28px;
	height: 35px;
	background: url('../images/icon-social.gif') no-repeat;*/
	padding: 0;
        width: 64px; height: 64px;
        margin: 4px;
}

#sidebar #social-small ul li a {
        width: 32px; height: 32px;
}

/*#sidebar #social ul li a.fb:hover {
	background-position: 0 -38px;
}

#sidebar #social ul li a.lkin {
	background-position: top right;
	width: 39px;
}
#sidebar #social ul li a.lkin:hover {
	background-position: right -38px;
}*/

#sidebar #social ul li a.facebook,
#sidebar #social-small ul li a.facebook {
        background: url('../images/facebook-64.png') no-repeat;
        background-color: #3B5998;
}
#sidebar #social-small ul li a.facebook {
        background: url('../images/facebook-32.png') no-repeat;
        background-color: #3B5998;
}
#sidebar #social ul li a.facebook:hover,
#sidebar #social-small ul li a.facebook:hover {
        background-color: #6E8CCC;
}

#sidebar #social ul li a.linkedin,
#sidebar #social-small ul li a.linkedin {
        background: url('../images/linkedin-64.png') no-repeat;
        background-color: #007FB1;
}
#sidebar #social-small ul li a.linkedin {
        background: url('../images/linkedin-32.png') no-repeat;
        background-color: #007FB1;
}
#sidebar #social ul li a.linkedin:hover,
#sidebar #social-small ul li a.linkedin:hover{
        background-color: #36ABD8;
}

#sidebar #social ul li a.twitter,
#sidebar #social-small ul li a.twitter {
        background: url('../images/twitter-64.png') no-repeat;
        background-color: #39A9E0;
}
#sidebar #social-small ul li a.twitter {
        background: url('../images/twitter-32.png') no-repeat;
        background-color: #39A9E0;
}
#sidebar #social ul li a.twitter:hover,
#sidebar #social-small ul li a.twitter:hover{
        background-color: #6AC4F0;
}

#sidebar #social ul li a.lkin:hover {
	background-position: right -38px;
}

/* Partner Box */
#sidebar #partners {
	width: 86px;
	padding: 15px 20px;
}


/**
* SEARCH RESULTS
*/
.search .entry-content p { margin: 0 0 15px; }
.search-no-results #content p { padding: 20px; }

.search #content-sidebar-wrap #content .post .entry-content {
	width: 580px;
}


/**
* NEWSLETTER FORM
*/
#newsletter form input {
	padding: 7px 10px;
	border: solid #d3d3d3;
	border-width: 0 1px;
	font-size: 12px;
	color: #888;
}

#newsletter form input:focus {
	outline: none;
}

#newsletter form td {
	vertical-align: middle;
}

#newsletter form span input {
	background: #f5f5f5 !important;
}

#newsletter form input.wfe_button {
	background: url('../images/btn-submit.png') 0 0 no-repeat;
	width: 80px;
	height: 33px;
	color: #fff;
	border: none;
	margin: 9px 10px 0 0;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	
}
#newsletter form input.wfe_button:hover,
.entry-content div.gform_footer input.button:hover,
#sfContactForm .sfSubmit:hover {
	background-position: 0 bottom;
}

/* Homepage Newsletter form*/
.home .webform_step {
	width: 340px !important;
}
.home #newsletter form input.wfe_button {
	margin: 9px 17px 0 0;
}



/**
* CONTACT PAGE
*/

/* Salesforce Form */
#sfContactForm {
	padding: 20px;
	border: 2px dotted #ddd;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin: 0 20px 20px;
}

#sfContactForm label {
	width: 130px;
	float: left;
	display: block;
	padding: 4px 20px 0 0;
	text-align: right;
}

#sfContactForm label span {
	color: #e51d1d;
}

#sfContactForm #title {
	font-size: 14px;
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: none;
}

#sfContactForm input,
#sfContactForm textarea,
#sfContactForm select {
	padding: 5px 10px;
	margin: 0 0 10px;
	width: 300px;
}
#sfContactForm textarea {
	margin: 0 0 4px;
}
#sfContactForm select {
	width: 322px;
}
#sfContactForm .checkbox {
	width: auto;
}

#sfContactForm input:focus,
#sfContactForm textarea:focus,
#sfContactForm select:focus {
	outline: none;
	-webkit-box-shadow:  0px 0px 3px 0px #0b9ce0;
    box-shadow:  0px 0px 3px 0px #0b9ce0;
	background: #fff;
}

#sfContactForm .sfSubmit {
	background: url('../images/btn-submit.png') 0 0 no-repeat;
	width: 80px;
	height: 33px;
	color: #fff;
	border: none;
	margin: 10px 64px 0 0;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	float: right;
}

#sfContactForm #recaptcha_widget_div {
	padding: 0 0 0 147px;
}

/**
* FOOTER
*/
#footer {
	position: fixed;
	bottom: 0;
	width: 940px;
	font-size: 11px;
	-webkit-border-radius: 3px 3px 0px 0px;
	border-radius: 3px 3px 0px 0px;
}

#footer .wrap {
	padding: 10px 15px 8px 15px;
}

#footer .copyright { float: right; font-size: 11px; }
#footer .menu-footer-navigation-container {
	float: left;
}
#footer .menu-footer-navigation-container li {
	float: left;
	list-style-type: none;
	margin: 0 20px 0 0;
}

/**
* IE BUG FIXES
*/
.ie8 .entry-content td img {
	width: 100%;
}


/**
* TYPOGRAPHY
*/
strong {
	font-weight:bold;
}

.entry-content h2,
.entry-content h2 a,
.entry-content h2 a:visited,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
	font-weight: bold;
	font-family: 'Source Sans Pro', arial, serif;
}

#inner > .entry-title {
	color: #fff;
	background-color: #021a39;
	background-color: rgba(0, 0, 0, 0.5);
	padding: 5px 15px;
	margin: 80px 0 20px;
	text-transform: uppercase;
	display: inline-block;
	font-size: 34px;
	font-weight: bold;
	line-height: 1.25;
}

blockquote {
	padding: 0px 30px 0px 30px;
	margin: 5px 5px 20px 20px;
	border-left: 5px solid #EEE;
}

/* IE7 */
.ie7 #inner > .entry-title { background: none; margin: 80px 0 0; }

.entry-title, .entry-title a, .entry-title a:visited {
	font-size: 28px;
	color: #333;
	font-weight: bold;
}
.entry-title a:hover {
	color: #0D72C7;
	text-decoration: none;
}



/* =============================================================================
   Non-semantic helper classes
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }

/* Hide for both screenreaders and browsers:
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display: none; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: by Jon Neal.
  www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: drupal.org/node/897638 */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: nicolasgallagher.com/micro-clearfix-hack/ */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }